<div class="modal-header">
  <h5 class="modal-title">Erinnerung senden</h5>
  <button type="button" class="close" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
    Möchtest du eine Erinnerung zur Anmeldung für "{{title}}" senden? Es erhalten alle eine Erinnerung, die sich noch nicht zum Projekt zurückgemeldet haben.
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="bsModalRef.hide()">
    <i class="fa fa-ban" aria-hidden="true"></i> abbrechen
  </button>
  <button type="button" class="btn btn-primary" (click)="sendReminder()">
    <i class="fa fa-envelope" aria-hidden="true"></i> senden
  </button>
</div>
